body {
background:#fff;
color:#333;
font:88%/1.5 arial,tahoma,verdana,sans-serif;
width:80%;
margin:0 auto;
padding:0 0 20px;
}

#wrap {
position:relative;
text-align:left;
margin:0 auto;
}



#sidebar {
float: right;
width:340px;
}

#contentbox {
margin-right:375px;
}

#contentbox #breadcrumb {
margin-top:-5px;
font-size:93%;
font-weight:700;
text-decoration:none;
}

#content-wrap2 {
background:#fff;
min-height:1050px;

margin:10px 0 0;

}

* html #content-wrap2 {
height:850px;
}

h1,h2,h3,h4,h5,h6 {
letter-spacing:-1px;
font-family:arial,verdana,sans-serif;
color:#000;
border-bottom:1px solid #D8B93B;
margin:.9em 0 .3em;
}

h1 {
font-size:156%;
margin-top:.1em;
color:#000;
border-bottom:none;
}

h2 {
font-size:126%;
margin-top:.1em;
color:#000;
border-bottom:none;
}

h3 {
font-size:136%;
margin-top:.1em;
color:#000;
}

h4 {
font-size:106%;
color:#000;
}

h5 {
font-size:96%;
}

h6 {
font-size:86%;
}

ul {
list-style:none;
}

hr {
background:#f2f2f2;
height:1px;
color:#f2f2f2;
border:none;
clear:both;
margin:1em 0;
}

.clear {
clear:both;
position:relative;
font-size:0;
height:0;
line-height:0;
}

li {
line-height:1.4em;
}

a,a:link,a:link,a:link,a:hover {
    cursor:pointer;
}

a:hover,a:active {
    color:#ce4a02;
}

.search2 {
float:right;
padding-right:20px;
padding-top:7px;
}

#headbar {
background:url("../images/headbar.png") repeat-x 0 100%;
vertical-align:middle;
padding:5px 10px 0;
}

#header {
width:100%;
position:relative;
}

#headbar form .login {
width:100px;
}

#headbar ul {
padding:2px 0 4px;
}

#headbar ul li {
display:inline;
}

#header #site-name {
font:265% arial;
letter-spacing:-0.05em;
height:60px;
color:#fff;
border:none;
padding:3px 0;
}

#sorts {
position:absolute;
margin-top:-18px;
color:#666;
font-size:11px;

    right:30px;
}

#sorts p {
font-size:11px;
}

#sorts a {
color:#ce4a02;
font-size:11px;
}

#sorts img {
margin-bottom:-2px;
}

#cab {
height:30px;
margin-left:20px;
    overflow:hidden;
    clear: left;
}

#navbar {
background:url("../images/navbar.png") repeat-x 0 0;
color:#666;
font-size:11px;
padding:14px 0 7px 10px;
}

#story-navbar {
background:url("../images/navbar.png") repeat-x 0 0;
color:#666;
font-size:11px;
padding:14px 0 7px 10px;
}

#cab ul {
float: left;
list-style:none;
padding:0 30px 0 10px;
}

#cab li {
float:left;
text-align:center;
display:block;
    line-height: 15px;
}
#cab li.sub{
    float: right;
}
#cab a.navbut3 {
float:left;
background:url("../images/tabrB2.png") no-repeat right top;
text-decoration:none;
display:block;
height:33px;
color:#000;
font-weight:700;
margin:0 1px;
padding:0 6px 0 0;
}

#cab a.navbut3:hover {
background:url("../images/tabrightB.png") no-repeat right top;
color:#774525;
}

#cab a.navbut3 span {
float:left;
background:url("../images/tablB2.png") no-repeat left top;
text-align:center;
display:block;
padding:9px 0 5px 6px;
}

#cab a.navbut3:hover span {
background:url("../images/tableftB.png") no-repeat left top;
}

#cab a.navbut4 {
float:left;
background:url("../images/tabrightB.png") no-repeat right top;
text-decoration:none;
display:block;
height:33px;
color:#000;
font-weight:700;
margin:0 1px;
padding:0 6px 0 0;
}

#cab a.navbut4 span {
float:left;
background:url("../images/tableftB.png") no-repeat left top;
text-align:center;
display:block;
padding:9px 0 5px 6px;
}

.cab {
padding:0 10px 32px 5px;
}

.cab span a {
background:url("../images/story_tab2.png") no-repeat 0 0;
display:block;
float:left;
width:100px;
height:33px;
text-align:center;
text-decoration:none;
color:#000;
font-weight:700;
padding:6px 0 0 2px;
}

form {
margin:0 0 1.5em;
}

input {
font-family:arial,tahoma,verdana,sans-serif;
margin:2px 0;
}

fieldset {
border:1px solid #ccc;
font-weight:400;
margin:1em 0;
padding:1em 1.5em;
}

* html fieldset {
background:none;
}

fieldset dt {
clear:left;
float:left;
width:18em;
text-align:right;
padding:0 1em 0.5em 0;
}

fieldset dd {
font-weight:700;
padding:0 0 0.5em;
}

fieldset.labels label {
width:10em;
float:left;
text-align:right;
display:block;
padding:0.2em 0.5em 0.2em 0;
}

fieldset.labels div {
clear:left;
padding:0.2em 0;
}

label {
display:block;
font-weight:700;
padding:5px 0;
}

label br {
clear:left;
}

legend {
color:#000;
padding:0 0.5em;
}

table td,table th {
text-align:left;
padding:0 4px;
}

table th {
background:#EEEEEA;
padding:4px;
}

table th a:hover {
background:none;
color:#C00;
}

.featurebox {
color:#000;
margin:0 0 15px;
padding:15px 0 0 0;
}

.featurebox p {
border:none;
color:#444;
margin:0 0 1em;
}

.featurebox a:hover {
color:#ce4a02;
text-decoration:underline;
}

.featurebox li a {
margin-left:-10px;
padding-left:20px;
line-height:2em;
}

.featurebox li.rmore {
list-style:none;
margin-left:205px;
}

.featurebox li.rmore a {
text-decoration:none;
font-size:12px;
line-height:2.2em;
}

.featurebox ul {
margin-left:10px;
margin-bottom:10px;
}

.featurebox ul a {
margin-bottom:5px;
}

.tlb {
padding:3px 10px 5px;
    margin:-16px -11px 0 -1px;

}

.tlb a {
font-weight:700;
color:#000;
text-decoration:none;
font-size:14px;
}

.tlb strong {
font-weight:700;
color:#000;
}

.tlb a:hover {
color:#774525;
text-decoration:none;
}

.tlb span {
float:right;
margin-top:-3px;
margin-right:0;
}

.tlb2 {
margin:5px 0 0;
padding:0 0 20px;
}

.tlb2 span a {
background:url("../images/exp_on.png") no-repeat 0 0;
margin-right:8px;
cursor:pointer;
float:left;
display:block;
color:#66c;
width:58px;
height:21px;
text-align:center;
padding-top:2px;
}

.tlb2 span.selected a {
background:url("../images/exp_down.png") no-repeat 0 0;
width:58px;
height:21px;
cursor:text;
float:left;
display:block;
margin-right:8px;
font-weight:700;
color:#666;
text-align:center;
padding-top:2px;
}


#nav-secondary,#nav-secondary ul {
position:static;
margin:0;
}

#nav-secondary,#nav-secondary li {
list-style:none;
display:block;
margin:0;
padding:0;
}

#nav-secondary {
padding-top:0;
margin-top:10px;
}

#nav-secondary a {
line-height:1.5;
font:96% arial;
display:block;
color:#66c;
border-bottom:1px solid #eadfb4;
}

#nav-secondary a:hover {
color:#666;
}

.news-summary {
position:relative;
clear:left;
padding:1px 0 10px;
}

.top {
margin-left:60px;
padding:0 0 0 5px;
}

.top h4 {
padding-left:4px;
font-size:160%;
font-weight:400;
margin:0;
}

.top h4 a:link,.top h4 a:visited {
color:#36c;
font-weight:700;
}

.toptitle {
font-size:24px;
font-weight:normal;
margin:0;
}

.toptitle a:link,.toptitle a:visited {
    color:#000;
    font-weight:normal;
}

.toptitle a:hover {
color:#774525;
}

.news-submitted {
font-size:90%;
margin-bottom:3px;
color:#999;
}

.news-submitted a {
color:#999;
text-decoration:underline;
}

.news-submitted img {
float:left;
margin-right:4px;
margin-top:3px;
vertical-align:bottom;
z-index: 1;
position:relative;
}

.news-body-text {
font-size:106%;
margin:10px 0 0;
}

.news-details {
font-size:85%;
margin:0;
}

.news-details a:hover,.news-details a:active {
color:#333;
text-decoration:underline;
}

.news-details b {
color:#c00;
}

* html .news-details {
padding-right:136px;
}

.news-details .comments_no {
padding-left:37px;
border-left:none;
}

ul.news-details li li {
border-left:none;
float:none;
height:21px;
}

.news-upcoming {
background:url("../images/vote.png") no-repeat 0 0;
position:absolute;
top:3px;
left:0;
width:55px;
text-align:center;
font-size:85%;
list-style:none;
margin:0;
padding:0;
}

.news-upcoming2 {
background:url("../images/vote-l.png") no-repeat 0 0;
position:absolute;
top:3px;
left:0;
width:55px;
text-align:center;
font-size:85%;
list-style:none;
margin:0;
padding:0;
}

.vote-publish a {
font-size:26px;
letter-spacing:-1px;
text-decoration:none;
line-height:48px;
padding:15px 0 6px;
}

.vote-publish a small {
font-size:12px;
letter-spacing:0;
text-decoration:none;
}

.vote-publish a:hover,.vote-publish a:active {
text-decoration:none;
color:#774525;
}

.vote a:link,.vote a:visited,.vote span {
display:block;
color:#000;
font-size:12px;
text-decoration:none;
padding:4px 0 5px;
}

.vote span {
color:#ccc;
font-size:11px;
}

#comment-wrap {
border-bottom:solid 1px #e1e1e1;
}

#comment-head {
background:#e1e1e1;
padding: 3px 2px;
}

.comment-body {
background:#fafafa;
padding:0 4px;
}

.comment-info {
background:#fafafa;
font-size:80%;
text-align:right;
padding-right:4px;
}

.avatar {
float:left;
width:15px;
height:15px;
margin:1px 0 0;
}

#comment-subhead {
float:right;
margin-top:-21px;
font-size:11px;
}

.ratemey {
background:#090;
padding:1px 5px;
}

.ratemen {
background:#c00;
color:#fff;
padding:1px 6px;
}

.rateme {
color:#fff;
font-size:14px;
}

#stats {
width:48%;
float:right;
}

#personal_info {
width:48%;
float:left;
}

.live2 {
background-repeat:no-repeat;
background-position:bottom right;
margin:10px 0;
    overflow: hidden;
}

.live2 strong {
font-size:95%;
}

.live2-item {
float: left;
width:100%;
    clear:left;
border-bottom:1px solid #ccc;
min-height:25px;
text-align:center;
overflow:hidden;
padding:5px 0 0;
}

.live2-ts,.live2-type,.live2-votes,.live2-story,.live2-who,.live2-status {
float:left;
display:block;
}

.live2-type img {
border:none;
vertical-align:middle;
margin:0;
}

.live2-story {
width:37%;
text-align:left;
}

.live2-who {
width:18%;
text-align:left;
}

.live2-status {
width:15%;
text-align:left;
}

.live2-problem {
color:red;
}

.pagination {
clear: left;
margin:5px 0;
}

.pagination p {
text-align:left;
padding:10px 0;
}

.pagination p a:link,.pagination p a:visited,.pagination p a:hover,.pagination p a:active {
text-decoration:none;
background:#fff;
border:1px solid #ccc;
margin-right:1px;
padding:2px 5px;
}

.pagination p a:hover {
background:#774525;
color:#fff;
}

.pagination p span {
text-decoration:none;
background:#fff;
border:1px solid #ccc;
color:#ccc;
margin-right:1px;
padding:2px 5px;
}

.pagination h4 {
margin-top:-1.45em;
border:none;
padding:0;
}

.footer {
clear: both;
border-top:1px solid #E3E8EE;
font-size:86%;
color:#999;
margin-top:15px;
padding:10px 0 30px 15px;
}

.footer a:link {
color:#999;
}

.error {
color:#c00;
font-weight:700;
margin-top:10px;
border:1px solid red;
background:#FFC5BE;
padding:5px;
}

.success {
color:#390;
font-weight:700;
}

*,fieldset dl {
margin:0;
padding:0;
}

#contentbox #breadcrumb a:link,#contentbox #breadcrumb a:hover,#contentbox #breadcrumb a,#content #breadcrumb a:active,#content #breadcrumb a:visited,.news-submitted a:hover {
text-decoration:none;
}

img,.news-details select {
border:0 none;
vertical-align: middle;
}

a:visited,#cab a:hover,#cab a.navbut4:hover,.vote-publish a:visited,.footer a:hover {
color:#774525;
}
a:link,.vote-publish a:link{
color:#000;
}
#headbar form,.pagination * {
margin:0;
}

#headbar ul a,#navbar a {
color:#ce4a02;
text-decoration:none;
}

#headbar ul a:hover,#navbar a:hover {
text-decoration:underline;
}

#sorts a:hover,#cab a,#cab span a:hover,.top h4 a:hover,.vote a:hover {
color:#774525;
}

.cab span.selected,.tlb2 span.selected {
cursor:text;
font-weight:700;
color:#666;
text-align:center;
}

.cab span.selected a,.cab span a:hover {
background:url("../images/story_tab.png") no-repeat 0 0;
display:block;
float:left;
width:100px;
height:33px;
text-decoration:none;
color:#774525;
font-weight:700;
padding:6px 0 0 2px;
}

input.submit,input.submit-s,input.log2 {
border:1px solid #000;
font-size:9pt;
font-style:normal;
font-variant:normal;
font-weight:400;
line-height:normal;
padding:1px;
}

table,#wrapper,#bookmarklet {
width:100%;
float: left;
}
table{
width:95%;
float: left;
}
#sidebar table{
    float: none;
}
.featurebox a,.news-details a:link,.news-details a:visited {
color:#000;
text-decoration:none;
}

.news-details .tool,.news-details .tool-right {
display:block;
float:left;
padding:0 4px;
}

.live2-ts,.live2-type,.live2-votes {
width:10%;
text-align:left;
}

#category ul{list-style:none}
#category ul li a{display:block;width:7em;text-decoration:none;list-style:none}
#category ul li a:hover{color:#FFF;background-color:#A52A2A}


#footerx {
    clear: both;
    background:#fff;
    border-top:1px solid #ddd;
    float:left;
    padding:5px 0pt;
    width:100%;

}
#footerx dl {   
    border-right:1px solid #ddd;
    float:left;
    margin:10px 0pt 0pt;
    min-height:160px;
    padding:1px 0pt;
    width:15.5%
    
}
#footerx dl.last {
    border:0 none;
    width:13%;
}

#footerx dt {
    font-weight:bold;
    padding:0pt 10px;
}
#footerx dd {
    font-size:85%;
    margin:0pt;
    padding:3px 10px;
}

.sideitem{
    margin-bottom: 14px;
}
.sideitem h3{
    border:0 none;
}

.sstory{
position: relative; 

    border-top:1px solid #eadfb4;
    min-height:37px;
    padding-bottom:2px !important;

    padding-top:2px;
    
}

.count_total{
    position:relative;
    clear: left; 
    float:left;
    display:block;
    font-weight: normal;
    text-align: center;     
    width: 25px;
    line-height:24px;
    background: url(../images/cvote.png) no-repeat 0 0;
    margin-right: 4px;   
}

.count_total a:link, .count_total a:visited{   
    color:#000;
    text-decoration: none;        
}
.count_total a:hover, .count_total a:active{
    color:#774525;
    text-decoration: none;        
}

a.switchurl:link, a.switchurl:visited { 
    display:block;
    overflow: hidden;
    padding: 2px 0 4px!important;
    color:#000;
    text-decoration: none;        
}
a.switchurl:hover, a.switchurl:active {
    color:#ce4a02;
    text-decoration:underline;
}

.featurebox {
    margin:0pt 0pt 15px;
}


#logboxwrap{
    background:#EA5A00;  
}
#logbox{
    background:#FF8D48;
    padding: 3px 20px;    
    color:#fff;
    text-align: right;      
}
#logbox form, #header form{
    margin: 0;
    padding: 0;
}
#logbox input{margin: 0;}

#header{
    background:#EA5A00;
    height:50px;
}

#logo {
    float: left;
    margin:0;
    padding:5px 0pt 0pt 20px;
}
#logo div {
    background:url(../images/diggita.png) no-repeat;
    margin:0px;
    padding:0;
    border: 0 none;      
    line-height:36x;
    width:150px;
}
#logo div a{
    display:block;
    text-indent:-5000px;
    text-decoration:none;
    line-height:36px;
    width:150px;
}   

#logo h1 {
    background:url(../images/diggita.png) no-repeat;
    margin:0px;
    padding:0;
    border: 0 none;      
    line-height:36x;
    width:150px;
}
#logo h1 a{
    display:block;
    text-indent:-5000px;
    text-decoration:none;
    line-height:36px;
    width:150px;
}   


#toolbox{
    text-align: right;
    padding: 10px 20px;
}
#searchbox {
    float: right;
    margin-left: 10px;
}
#tlinks{
    padding:4px 0 0;
    color:#fff;
    font-size:12px;
    font-weight:bold;    
}
#tlinks a:link, #tlinks a:visited{
    border-right:1px solid #FF8D48;
    color:#fff;
    padding:0pt 7px;
    text-decoration:none; 
}
#tlinks a:hover, #tlinks a:active{
    color: #444;
    text-decoration: underline; 
}


#navigation{
    margin: 15px auto 0;
}

#timelist{ 
    font-size: 12px;
    height: 14px;
    padding:2px 8px 6px;     
} 
#timelist span.selected{
    font-weight: bold; 
}
#timelist a{
    margin-left: 2px;
    text-decoration: underline;
    text-transform: capitalize;
}
.sidebox, #s1, #latcomments, #googlebox{
    padding:2px 8px;
}

#dmenu a:link, #dmenu a:visited{   
    color: #444;
    text-decoration: none;

font: 83%/1.4 arial, helvetica, sans-serif;
font-weight:bold;
    height: 25px;
    line-height: 25px; 

}
#dmenu a:hover, #dmenu a:active{
    color: #444;
    text-decoration: underline;
}

#eeweb_topmenu{
    background:#CCDEAF;    
}

#eewebsubmenu{
    background:#A5CC7A;
}

#eeweb_topmenu a.top_active{  
    background: url(../images/menu_active.gif) bottom center no-repeat;
    padding-bottom:5px;

}
#eewebsubmenu a.top_active {
    background: url(../images/menu_subactive.gif) 60% 100% no-repeat;
    padding-bottom:5px;
}

#dmenu img.top_active{
    padding: 4px 0;
}

.cls{
    font-size: 1px;
    height: 1px;
}

.column-list{
    float: left;
    width: 30%;    
}
.column-list .column-list{
    clear: both;
    width: 100%;
    float: none;
}

option.imagebacked { 
    padding: 2px 0 2px 20px; 
    background-repeat: no-repeat; 
    background-position: 1px 2px; 
    vertical-align: middle; 
}


#importcont {
left:468px;
position:relative;
top:61px;
}
#import{margin-top:-15px;position:relative;left:120px;bottom:7px;}
#import_email{margin-top:-15px;}

.tabMenu li.active a {
background:#FFFFFF none repeat scroll 0%;
border-bottom:1px solid #FFFFFF;
color:#000000;
}
.tabMenu li a {
background:#E6E6E6 none repeat scroll 0%;
border-left:1px solid #CECECE;
border-right:1px solid #CECECE;
border-top:1px solid #CECECE;
color:#4C4C4C;
display:inline;
padding:3px 20px 1px;
text-decoration:none;
}
.tabMenu li.active a {
background:#E6E6E6 none repeat scroll 0%;
border-bottom:1px solid #FFFFFF;
color:#000000;
}
.tabMenu li a {
background:#FFF none repeat scroll 0%;
border-left:1px solid #CECECE;
border-right:1px solid #CECECE;
border-top:1px solid #CECECE;
color:#4C4C4C;
display:inline;
padding:3px 20px 1px;
text-decoration:none;
}
.tabMenu li {
display:inline;
position:relative;
top:1px;
}
#email {
background-color:#EEEEEE;
border:1px solid #CCCCCC;
margin:15px 0pt;
padding:10px 15px;
text-align:left;

}
.tabMenu li a:hover {background-color:#ccc;padding:3px 20px 1px;}

#catsel span:hover {
background:#F8FBFB none repeat scroll 0%;
border:1px solid #2745C7;
padding:3px;
}
#catsel span.selected {background: none repeat scroll 0 0 #2745C7;
    border: 1px solid #2745C7;
    color: #FFFFFF !important;
    cursor: default !important;
    padding: 3px;}
#catsel span {
border:1px solid #FFFFFF;
color:#2745C7;
font-size:13px;
}

#custom_cat_wrap{ margin: 24px 0; border:1px solid #DDDDDD;}
#custom_cat{ border: 2px solid #eee; background: #fff; padding: 10px;}
#custom_cat p {margin-bottom: 12px;}
#custom_cat .custom_cat_list h3 { font-size: 100%; margin: 0 0 6px; padding: 0 0 2px;}
#custom_cat .root{ float:left; margin-right: 2%;  width:32%;}
#custom_cat .custcatrow {background:#F9F9F9; margin-bottom:12px; padding:6px 8px 14px;}
#custom_cat .child_menu {margin-left: 16px;}

#custom_cat .cat_settings_submit {clear: left; margin: 20px 0 12px; border-top: 1px solid #D8B93B;}

#custom_cat label{
    display: block;
    border-bottom: 1px solid #ddd;
    font-size: 10px;
    padding: 2px 0;
    color: #444;
    font-weight: normal;
}

#custom_cat label input, #custom_cat label span{ vertical-align: middle; }
#tlinks .facebook_login{
	display: inline-block !important;
	width:160px !important;
	margin-left: 5px !important;
}
.h3title {
    color: #000;
    font-size: 136%;
    font-weight:bold;
    margin-top: 0.1em;
    border-bottom: 1px solid #D8B93B;
    font-family: arial,verdana,sans-serif;
    letter-spacing: -1px;
}
.center {text-align: center;}
.floatLeft {
	float:left;
}
.floatRight {
	float:right;
}
.clear1 {
	clear:both;
}
#socialBoxOuter { 
width: 338px;
padding: 1px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
-o-border-radius:5px;
border-radius:5px;
background-color: #d1e5f3;
margin-bottom: 10px;

}

#socialBoxInner { width: 328px;
margin: 2px 2px;
padding: 3px;
box-shadow:2px 2px 2px #333333;
-webkit-border-radius:3px;
-moz-border-radius:3px;
-o-border-radius:3px;
border-radius:3px;
background-color: #FFFFFF;
color: #444444; }


#socialBoxContent { width: 95%; margin-left: 10px; margin-top: 5px; margin-bottom: -15px; }


#rightColGrayBackground ul {
   list-style-type: none;
   padding-left: 0px; 
   margin: 0;
   line-height: 18px;
 }
 
#rightColGrayBackground ul li {
   list-style-image: none;
   line-height: 18px;
   background-repeat: no-repeat;
   padding: 0 10px 4px 10px;
}

#rightColGrayBackground ul li a:link {
	color: #095e95;
	line-height: 18px;
	text-decoration: none;
}
#rightColGrayBackground ul li a:visited {
	color: #6e6e6e;
	line-height: 18px;
	text-decoration: none;	
}
#rightColGrayBackground ul li a:hover, 
#rightColGrayBackground ul li a:visited:hover {
	color: #774525;
	line-height: 18px;
	text-decoration: none;
}
#rightColGrayBackground ul li a:active {
	color: #6e6e6e;
	line-height: 18px;
	text-decoration: none;
}
#rightColGrayBackground p {
   margin: 0 0 4px 0; padding: 0;
   line-height: 18px;
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
 .mobile-only {
		  display: none!important;
	}
}
@media only screen and (max-device-width : 640px) {
 .mobile-only {
		  display: none!important;
	}
}
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
 .mobile-only {
		  display: none!important;
	}
}
@media screen and (device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2){
 .mobile-only {
		  display: none!important;
	}
} 
body {-webkit-text-size-adjust:100%;}